*{
padding:0;
margin:0;
list-style:none outside none;
}

ul , ol ,li{
    list-style-type: none;
    margin-left: 0;
    padding-left: 0;
    text-align: left;
}
body {
    font-family: "Open Sans",Arial,sans-serif;
    font-size: 15px;
    font-weight: 500;
    line-height: 1.7em;
background: rgba(0, 0, 0, 0) url("../images/body.jpg") repeat scroll 0 0;
	}

/*bof basic elements*/
a img {
    border: medium none;
    margin: 0;
    padding-left: 0;
	}
	
a:link, #navEZPagesTOC ul li a {color: #000;text-decoration: none;}
a:visited {color:#777;text-decoration: none;}
a:hover, #navEZPagesTOC ul li a:hover, #navMain ul li a:hover, #navSupp ul li a:hover, #navCatTabs ul li a:hover {
color: #910000;
text-decoration:none;
}
a:active {color: #444443;}
h1 {font-size: 1.5em;}
h2 {font-size: 1.4em;}
h3 {font-size: 1.3em;}

h3.itemTitle a{
font-size: 12px;
    font-weight: normal;
	color:#333;
}

h4, h5, h6, LABEL, h4.optionName, LEGEND, ADDRESS, .sideBoxContent, .larger{}
.biggerText {font-size: 1.2em;}
.clearBoth {clear: both;}
HR {height: 1px;margin-top: 0.5em;border: none;border-bottom: 1px solid #9a9a9a;}
h1, h2, h3, h4, h5, h6 {margin: 0.3em 3px;color:#666;}

/*bof form elements*/
CODE {font-family: arial, verdana, helvetica, sans-serif;font-size: 1em;}
FORM, SELECT, INPUT {display: inline;font-size: 12px;margin: 0;padding:0}
TEXTAREA {/*float: left;*/margin: auto;display: block;width: 95%;}
FIELDSET {padding: 0.5em;margin: 0.5em 0em;border: 1px solid #ccc;}
LEGEND {font-weight: bold;padding: 0.3em;color:#333333;}
LABEL, h4.optionName {line-height: 1.5em;padding: 0.2em;}
LABEL.checkboxLabel, LABEL.radioButtonLabel {margin: 0.5em 0.3em;}
LABEL.inputLabel {width: 11em;float: left;}
LABEL.inputLabelPayment {width: 15em;float: left;}
LABEL.selectLabel, LABEL.switchedLabel, LABEL.uploadsLabel  {width: 12em;float: left;}
P, ADDRESS {padding: 0.5em;}
ADDRESS {font-style: normal;}

/*bof warnings, errors, messages*/
.messageStackWarning, .messageStackError, .messageStackSuccess, .messageStackCaution {line-height: 1.8em;padding: 0.2em;border: 1px solid #000;}
.messageStackWarning, .messageStackError {background-color: #ff0000;color: #fff;}
.messageStackSuccess {background-color: #99FF99;color: #000;}
.messageStackCaution {background-color: #ffff66;color: #000;}

/*bof wrappers - page or section containers*/

#headerWrapper, #contentMainWrapper, #logoWrapper, BoxListWrapper, #ezPageBoxList, BoxListWrapper ul, #ezPageBoxList ul, #mainWrapper, #popupAdditionalImage, #popupImage {margin: 0em;padding: 0em;}
#mainWrapper {
background:  #fff;
margin:0 auto;

} 
#navColumnOneWrapper, #navColumnTwoWrapper{  margin:0;} 
#logo, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .centerBoxContentsAlsoPurch, .attribImg {float: left;}
#tagline {
    border-top: 1px solid #555555;
    color: #CCCCCC;
    font-family: verdana;
    font-size: 15px;
    margin-top: 5px;
    text-align: center;
    text-transform: lowercase;
    vertical-align: bottom;
}

#logo {
    padding: 10px 0 0;
	}
	
#sendSpendWrapper {border: 1px solid #cacaca;float: right;margin: 0em 0em 1em 1em;}
.floatingBox, #accountLinksWrapper, #sendSpendWrapper, #checkoutShipto, #checkoutBillto, #navEZPagesTOCWrapper {margin: 0;width: 47%;}
.wrapperAttribsOptions {margin: 0.3em 0em;overflow:hidden;}
#contentMainWrapper{padding-bottom:20px;padding:0em; }

/*bof navigation*/
.navSplitPagesResult {}
.navSplitPagesLinks {}
.navNextPrevCounter {margin: 0em;font-size: 12px;}
.navNextPrevList {display: inline;white-space: nowrap;margin: 0;padding:  0.5em 3px;list-style-type: none;}
#navCategoryIcon, .buttonRow, #indexProductListCatDescription {margin: 0.5em;}
#navBreadCrumb {}

/*bof header*/
#headerWrapper{}
#navMainWrapper {margin: 0em;background-color: #73cee1;font-weight: normal;color: #444;height: 1%;width: 100%;margin-top:10px;}
#navMain ul  {
    float: right;
    line-height: 1.5em;
    list-style-type: none;
    margin: 15px 10px 0 0;
    padding: 0.5em 0;
    right: 14px;
    text-align: center;
	}
#navMain ul li {display: inline;}
#navMain ul li a {
    color: #333333;
    margin: 0;
    padding: 0 0.5em;
    text-decoration: none;
    white-space: nowrap;
	}

#navMain ul li a:hover{
	color: #000;
}
#top-menu-wrapper {margin: 0em;background-color: #73cee1;font-weight: normal;color:#EFCEA0;height: 1%;width: 100%;}
#top-menu ul  {margin: 0;padding:  0.5em 0em;list-style-type: none;text-align: center;line-height: 1.5em;}
#top-menu ul li {display: inline;}
#top-menu ul li a {text-decoration: none;padding: 0em 0.5em;margin: 0;color: #EFCEA0;white-space: nowrap;}

#header-lan-curr {
margin-right:20px;
dispaly:inline;
height:28px;
width:40%;
float:right;
}


#header-lan-curr img{vertical-align:middle;} 

#currency_header {
float:right;
margin-right:5px;
display:inline;
  margin-top: 0.1em;
}

#lang_header {float:right;margin-right:15px;display:inline;}


.header-checkout {
    color: #000000;
    font-weight: bold;
	}
.header-checkout:hover {color:#1bbbfe;text-decoration:underline;}
#navCatTabsWrapper {margin: 0em;background-color: #444;font-weight: bold;color: #fff;height: 1%;width: 100%;}
#navCatTabs ul  {margin: 0;padding:  0.5em 0em;list-style-type: none;text-align: center;line-height: 1.5em;}
#navCatTabs ul li {display: inline;}
#navCatTabs ul li a {text-decoration: none;padding: 0em 0.5em;margin: 0;color: #fffffd;white-space: nowrap;}
#navEZPagesTop {
height:39px;
padding: 0 15px;
clear:both;
color: #fff;
font-weight: bold;

display: inline-block;
font: 600 13px "Dosis";
text-transform: uppercase;
vertical-align: top;
line-height:39px;
}
#navEZPagesTop ul li{float:left;}
#navBreadCrumb{ 
   font-size: 12px;
    padding: 0.5em;
	}

	
#navEZPagesTop a{
    color: #FFF;
    padding: 12px 15px;
	}
#navEZPagesTop a:hover {
color:#777;
text-decoration:none;
}

#navBreadCrumb {
border-bottom: 2px solid #000;
    color: #644329;
    font-size: 15px;
    height: 20px;
    line-height: 23px;
    overflow: hidden;
    text-align: left;
 margin-left: 1em;
	}
	
#navMainSearch {
    float: right;
    margin-right: 10px;
    margin-top: 30px;
	}
.search-header-box {border:1px solid #a1a1a1;width:180px;height:30px;float:left;padding-left:8px}

.search-header_inp {
    background: url("../images/icon-search.png") no-repeat scroll center center;
    border: 0 solid #de5400;
    color: #fff;
    display: block;
    float: right;
    height: 32px;
    margin: 0;
    padding: 0;
    transition: all 0.25s ease 0s;
    width: 32px;
margin-right:2px;
}
.search-header_inp:hover{
opacity: 0.6;
}

#navMainSearch input[type=image]{vertical-align:middle;}

/*bof ezpages*/
#navEZPagesTOCWrapper {font-weight: bold;float: right;height: 1%;border: 1px solid #000;}
#navEZPagesTOC ul {margin: 0;padding:  0.5em 0em;list-style-type: none;	line-height: 1.5em;}
#navEZPagesTOC ul li {white-space: nowrap;}
#navEZPagesTOC ul li a {padding: 0em 0.5em;margin: 0;}

/*bof the main content classes*/
#contentColumnMain, #navColumnOne, #navColumnTwo, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew, .alert {vertical-align: top;}
/*.content,*/ #productDescription, .shippingEstimatorWrapper {/*font-size: 1.2em;*/padding: 0.5em;}
.alert {color: #ff0001;margin-left: 0.5em;}
.advisory {}
.important {font-weight: bold;}
.notice {}
.rating{}
.gvBal {float: right;}
.centerColumn{

margin-left:15px;
	}
.centerColumn, #bannerOne, #bannerTwo,  #bannerThree,  #bannerFour,  #bannerFive,  #bannerSix {  //border: 1px solid #d2d2d2;  }
.smallText, #siteinfoLegal, #siteinfoCredits, #siteinfoStatus, #siteinfoIP {font-size: 12px;}

/*bof shopping cart display*/
ContentsDisplay {border-left:1px solid #ccc;border-right:1px solid #ccc;border-top:1px solid #ccc;}
ContentsDisplay td{border-bottom:1px dashed #ccc;padding-top:15px;}
.cartQuantity input{margin-left:15px;}
.rowOdd {background-color: #fff;height: 1.5em;vertical-align: top;}
.rowEven {background-color: #fff;height: 1.5em;vertical-align: top;}
.tableHeading TH 
{
	background:none repeat scroll 0 0 #acacac;
    border-bottom: 1px solid #ccc;
    border-top: 1px solid #ccc;
    color: #644329;
    font-size: 15px;
    height: 20px;
    line-height: 20px;
    text-align: left;
    text-indent: 15px;
}



.tableHeading, SubTotal {color:#444;}
SubTotal {font-weight: bold;text-align: right;line-height: 2.2em;padding-right: 2.5em;}
.tableRow, .tableHeading, SubTotal {height: 2.2em;}
.cartProductDisplay, .cartUnitDisplay, .cartTotalDisplay, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, InstructionsDisplay, .cartTotalsDisplay   {padding: 0.5em 0em;}
.cartUnitDisplay, .cartTotalDisplay {text-align: right;padding-right: 0.2em;}
#scUpdateQuantity {width: 2em;}
.cartQuantity {width: 4.7em;}
.cartNewItem {color: #444443;position: relative;  /*do not remove-fixes stupid IEbug*/}
.cartOldItem {color: #444443;position: relative;   /*do not remove-fixes stupid IEbug*/}
.cartBoxTotal {text-align: right;font-weight: bold;}
.cartRemoveItemDisplay {width: 3.5em;}
.cartAttribsList {margin-left: 1em;}
#mediaManager {width: 50%;margin: 0.2em;padding: 0.5em;}
.mediaTitle {float: left;}
.mediaTypeLink {float: right;}
.normalprice, .productSpecialPriceSale {text-decoration: line-through;}



.productSpecialPrice, .productSalePrice, .productSpecialPriceSale, .productPriceDiscount {
color: #910000;
font-weight:bold;
font-size:15px;
}



.orderHistList {margin: 1em;padding: 0.2em 0em;} 
BoxListWrapper ul, #ezPageBoxList ul {list-style-type: none;}
BoxListWrapper li, #ezPageBoxList li, .cartBoxTotal {margin: 0;padding: 0.2em 0em;} 
BoxEmpty, BoxVoucherBalance {font-weight: bold;}
.totalBox {width: 5.5em;text-align: right;padding: 0.2em;}
.lineTitle, .amount {text-align: right;padding: 0.2em;}
.amount {width: 5.5em;}

/*bof image display*/
#productMainImage, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage {margin: 0em 1em 1em 0em;}

Image {margin: 0.5em 1em;}

/*bof attributes*/
.attribImg {width: 20%;margin: 0.3em 0em;}
.attributesComments {}

/*bof list box contents*/
.centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew {margin: 1em 0em;border: 1px solid #eee;}

/*bof sideboxes*/
#navColumnOne {}
#navColumnTwo {padding-left:10px;border-left: 1px solid #CCCCCC;}
.columnLeft {}
h3.leftBoxHeading, h3.rightBoxHeading {
    background:#000;
     font-family: Lucida Grande;
   // border-bottom: 2px solid #333;
    color: #fff;
    font-size: 17px;
    font-weight: bold;
   // margin-bottom: 1em;
    padding-left: 5px;
    text-align: center;
 


}
h3.leftBoxHeading a, h3.rightBoxHeading a{font-size: 1.0em;color:#e4e4e4;text-transform:uppercase;}


.leftBoxHeading, .centerBoxHeading, .rightBoxHeading {
height: 40px;
    line-height: 40px;
    margin: 0;
}



.leftBoxContainer { margin: 0px 0 10px;   background: #fff none repeat scroll 0 0; margin-top:10px; border: 1px solid #000;
   }
.rightBoxContainer{
   margin: 10px 0;
}
a.category-top{
color: blue;
font-weight: bold;
}
.sideBoxContent {padding:0 3px;}
#categoriesContent{
    padding: 0;
}
.sideBoxContentItem{padding:5px 0;border-bottom: 0px solid #CCCCCC;}
#nameid{
    height: 20px;
	line-height:20px;
    overflow: hidden;
    width: 140px;
}

#wparchivesContent ul{
    margin: 0;
    padding: 0 0 0 5px;
}

h3.leftBoxHeading a:hover {color: #444443;text-decoration: none;} 
h3.rightBoxHeading a:hover {color: #444443;text-decoration: none;}
#catBoxDivider {display:none;}
#whatsnew, #featured, #specials {font-size:100%;font-weight:bold;color:#000; border: 1px solid #000;
  }


#whatsnew a, #featured a, #specials a{font-size:12px;font-weight:normal;color:#333333;} 
#whatsnew a:hover, #featured a:hover, #specials a:hover{

}

#specialsHeading a, #whatsnewHeading a, #featuredHeading a {color:#fff;font-family: Lucida Grande; font-weight: bold;}
#specialsHeading a:hover, #whatsnewHeading a:hover, #featuredHeading a:hover {color:#fff;}
#shoppingcartHeading {font-size:1.1em;}
.centeredContent, TH, EmptyText, BoxGVButton, BoxEmpty, BoxVoucherBalance, #navCatTabsWrapper, #navEZPageNextPrev, #bannerOne, #bannerTwo,  #bannerThree,  #bannerFour,  #bannerFive,  #bannerSix, #siteinfoCredits, #siteinfoStatus, #siteinfoIP, .center, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, .cartTotalsDisplay, BoxGVBalance, .leftBoxHeading, .centerBoxHeading,.rightBoxHeading, .productListing-data, .accountQuantityDisplay, .ratingRow, LABEL#textAreaReviews, #productMainImage, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew, .gvBal, .attribImg {text-align: center;}
#bestsellers .wrapper {margin: 0em 0em 0em 1.5em;}
#bestsellers ol {padding: 0;margin-left: 1.1em;}
#bestsellers li {padding: 0;}
#bannerboxHeading {background-color: #0000cc;}
#upProductsHeading {text-align: left;}
#upDateHeading {text-align: right;}
.additionalImages{
text-align:left;
}
/*bof misc*/
.back {float: left;margin-left:10px;}
.backs {float: right;}
.backs li{float: left;padding: 0 5px;}
.forward, #shoppingCartDefault #PPECbutton {float: right;}
.bold {font-weight: bold;}
.hiddenField {display: none;}
.visibleField {display: inline;}
CAPTION {/*display: none;*/}
#myAccountGen li, #myAccountNotify li {margin: 0;} 
.accountTotalDisplay, .accountTaxDisplay {width: 20%;text-align: right;/*vertical-align: top*/}
.accountQuantityDisplay {width: 10%;vertical-align: top;}
TR.tableHeading {

}
#siteMapList {width: 90%;float: right;}
.ratingRow {margin: 1em 0em 1.5em 0em;}
LABEL#textAreaReviews {font-weight: normal;margin: 1em 0em;}
#popupShippingEstimator, #popupSearchHelp, #popupAdditionalImage, #popupImage, #popupCVVHelp, #popupCouponHelp, #popupAtrribsQuantityPricesHelp, #infoShoppingCart {background-color: #fff;}
.information {padding: 10px 3px; line-height: 150%;}
#shoppingcartBody #shippingEstimatorContent {clear: both;}
.seDisplayedAddressLabel {background-color:#85C285;text-align: center;}
.seDisplayedAddressInfo {text-transform: uppercase;text-align: center;font-weight: bold;}
#seShipTo {padding: 0.2em;}

/*bof center boxes*/
.product_title {
 color: #333333;
    font-size: 12px;
    font-weight: normal;
    height: 44px;
    line-height: 15px;
overflow: hidden;
}

.product_title a{color:#000;}
.itemTitle{
height: 60px;
line-height: 15px;
overflow: hidden;
}
.product_title a:hover{
color:#333;
} 


.product_detail {margin-top:10px;}
.price .productSpecialPrice,#productListing .productSpecialPrice, .red .productSpecialPrice{
font-size:17px;
color:#000;
font-weight:bold;


}
.featuredImg{padding-top:15px;}
.normalprice {color: #666666;
    font-size: 120%;
    font-weight: normal;}


/*bof easy slider*/
#slider{margin:0 auto;}
#slider ul, #slider li,	#slider2 ul, #slider2 li{margin:0;padding:0;list-style:none;}
#slider2{margin-top:1em;}
#slider li, #slider2 li{/*define width and height of list item (slide) entire slider area will adjust according to the parameters provided here	*/width:550px;height:300px;overflow:hidden;}	
/*bof easy slider numeric controls*/	
#control_div{width:200px;height:18px;position:relative;left:375px;top:0px;}
ol#controls{margin:1em 0;padding:0;height:18px;}
ol#controls li{margin:0 10px 0 0;padding:0;float:left;list-style:none;height:18px;line-height:18px;}
ol#controls li a{float:left;height:18px;line-height:18px;border:1px solid #ccc;background:#444;color:#fff;padding:0 10px;text-decoration:none;}
ol#controls li.current a{background:#5dc9e1;color:#fff;}
ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus{outline:none;}

#home-images{margin-top:25px;}
#home-text{font-size:120%;width:550px;}
.promote{margin-left:70px;}

/*bof product listing*/
.listingDescription{text-align:left;height:0;margin-top:-20px;}
.product_detail {
margin-bottom: -20px;
}
.productListing-even {border:1px dashed #ccc;}
.productListing-rowheading {
background: none repeat scroll 0 0 #acacac;
height:30px;
color:#644329;
text-transform:uppercase;
border-bottom: 1px solid #ccc;

}
.productListing-rowheading a{color:#644329;}
.productListing-rowheading a:hover{color:##E4701E;}
#productsListingTopNumber {margin-top:15px;margin-bottom:15px;}
#productsListingBottomNumber {margin-top:15px;margin-bottom:15px;}
#productListHeading {margin-bottom:15px;border-bottom: 1px solid #adadad;  line-height: 40px;}
.tabTable {
border-left:1px solid #ccc;
border-right:1px solid #ccc;
border-top:1px solid #ccc;
}
.productListing-data {border-bottom:1px dashed #ccc;}

/*bof product info*/
Add {text-align: center;margin: 0em;border: 0px solid #000;padding: 0em;}
#product-divider {border-bottom:1px dashed #ccc;margin-top:2px;}
.navNextPrevWrapper {
text-align:center;

}
.navNextPrevCounter {
text-align:center;
float:left;
}
#productDescription {color:#333;line-height: 23px;}

#productName {
    color: #000;
    font-size: 16px;
    font-weight: bold;
    line-height: 30px;
    margin: 15px 0;
    text-align:center;

	}
	
#productDetailsList {color:#888787;margin-top:10px;margin-bottom:10px;}
#productAttributes {}
#attribsOptionsText {font-weight:normal;color:#888787;}
.optionName {color:#644329;margin-top:0px;} 
#alsoPurchased {margin-top:20px;}
#productPrices{}
#p-left{
    float: left;
    padding-left: 4em;
  margin-left: 5px;
	}
#p-right{
    display: inline;
    float: right;
    width: 400px;
 padding-top: 1em;
	}


/*bof monthly boxes*/
.box_image {
margin-bottom: 5px;
margin-top: 5px;

}

/*bof cross browser*/
.ie7 #navMainWrapper {background-color:#73cee1;margin:0px;}
.ie7 .navNextPrevList {margin-right:5px;}
.ie7 Add {margin-top:15px;}
.ie7 #navMainSearch input[type=image]{margin-top:-10px;}
.chrome #navMainSearch input[type=image]{margin-top:-5px;}
.safari #navMainSearch input[type=image]{margin-top:-5px;}


#featured .wrapper {
    margin: 0 0 0 1em;

	}
#featured ol {
    margin-bottom: 0;
    margin-left: 0;
    margin-top: 0;
    padding: 0;

	}
	
.bestsellerImg a img, .featuredImg a img{
width:60px;
height:auto;
}

#featured li {
overflow:hidden;
list-style: none outside none;
margin: 0;
padding: 8px 5px;
border-bottom: 1px solid #CCCCCC;
}

#specials .wrapper {
    margin: 0 0 0 1em;

	}
#specials ol {
    margin-bottom: 0;
    margin-left: 0;
    margin-top: 0;
    padding: 0;

	}
	
.specialsImg a img{
width:50px;
height:50px;
}

#specials li {
height: 60px;
list-style: none outside none;
margin: 0;
padding: 0;
}
#reviews .wrapper {
    margin: 0 0 0 1em;

	}
#reviews ol {
    margin-bottom: 0;
    margin-left: 0;
    margin-top: 0;
    padding: 0;

	}
	
	.reviewsImg a img{
width:50px;
height:50px;
}

#reviews li {
height: 60px;
list-style: none outside none;
margin: 0;
padding: 0;
}

span.category-subs-parent,span.category-subs-selected{
    color: #000;
    font-weight: bold;
}


#homereview{
    background: none repeat scroll 0 0 #EEEEEE;
    height: auto;
    margin: 0 auto 10px;
    padding: 10px;
	}
	
#reviewsy a{
    color: #000000;
    display: block;
    font: 20px/30px verdana;
    margin-bottom: 10px;
    text-transform: uppercase;
}

#reviewsyxs{
    border-bottom: 1px solid #CCCCCC;
    border-top: 1px solid #FFFFFF;
    height: 110px;
    padding: 10px 0;
}

#reviewsyxs1{
    float: left;
    margin: 0 20px 0 0;
    width: 110px;
}
#imagesy a img{
    border: 2px solid #ccc;
    padding: 1px;
}

#reviewsyxs2{
    color: #000000;
    float: left;
    line-height: 23px;
    width: 840px;
	}
#reviewsyx{
   border-bottom: 1px solid #CCCCCC;
    border-top: 1px solid #CCCCCC;
    height: 130px;
    padding: 10px 0;
}

#reviewsyx1{
    float: left;
    margin: 0 20px 0 0;
    width: 120px;
}


#reviewsyx2{
    color: #555555;
    float: left;
    line-height: 20px;
    width: 630px;
	}
	
	
	
	
	
	
	
	
	
		
#namesy a , #namesy a:visited{
    color: #333333;
    font-weight: bold;
    text-decoration: none;
}

#namesy a:hover{
text-decoration:underline;
color:#333;
}

.newslist{
    background: none repeat scroll 0 0 #F7F7F7;
    color: #787A81;
    height: auto;
    margin: 10px auto;
    padding: 10px;
	}

.newsheader {
    color: #000000;
    font-family: verdana;
    font-size: 25px;
    font-weight: normal;
    line-height: 25px;
    margin-bottom: 10px;
}

.box5 {
    font-size: 12px;
    font-weight: bold;
    margin: 15px 0 0;
}

.box5 a , .box5 a:visited{
    line-height: 20px;
    list-style: none outside none;
	color:#333333;
	text-decoration:none;
	}

.box5 a:hover{
color:#333;
text-decoration:underline;
}


#bestsellers .wrapper {
    margin: 0 0 0 1em;

	}
#bestsellers ol {
    margin-bottom: 0;
    margin-left: 0;
    margin-top: 0;
    padding: 0;

	}
	
.bestsellersImg a img{
width:50px;
height:50px;
}

#bestsellers li {
    height: 60px;
    list-style: none outside none;
    margin: 0;
    padding-left: 0;
}

#logoWrapper{

    height: 120px;
    width: 100%;
}

#navMain{
    float: right;
    width: 600px;
}

a.category-products,a.category-products:visited{
   line-height: 25px !important;

    text-decoration: none;
}

a.category-products:hover{
	text-decoration:underline;
}
#specialsDefault{
border:0px solid #ccc;
  background: #fff none repeat scroll 0 0;
margin-left:10px;
}
.centerBoxWrapper{
background: #fff none repeat scroll 0 0;
margin-bottom:10px;

}
#social-media
{
	margin-top:5px;
}
#headtext a{
color:#FFB70F;
}
#headtext a:hover{
text-decoration:underline;
}

#t{
    color: #000000;
    font-size: 13px;
    line-height: 28px;
    text-indent: 10px;
    width: auto;
}


#bantext{
     background-color: #F7F7F7;
    border: 5px dotted #EEEEEE;
    color: #333333;
    line-height: 21px;
    margin-bottom: 10px;
    padding: 0 8px 8px;
}


.bestsellerName{
	height:60px;
}

a.category-top , a.category-top:visited{
    font-weight: normal;
    line-height: 25px;
    padding-left: 10px !important;
}
#gotoTop{display:none;position:fixed;top:75%;left:55%;cursor:pointer;margin-top:-50px;margin-left:550px;width:55px; height:55px;background:url(../images/backtop.png) no-repeat left top;}   
  
#gotoTop:hover{background:url(../images/backtop.png) no-repeat left top; opacity: 0.6;}  

.navSplitPagesLinks, .navSplitPagesResult {margin: 10px 0;}
.navSplitPagesLinks strong {
  border: 1px solid #adadad;
    color: #fff;
    display: inline-block;
    padding: 5px 10px;
}
.navSplitPagesLinks a {
    background: none repeat scroll 0 0 #e9e9e9;
    color: #3e3e3e;
    display: inline-block;
    padding: 5px 10px;
    text-decoration: none;
}
.navSplitPagesLinks a:hover{
    background: none repeat scroll 0 0 #979797;
    color: #FFF;
}
.protops{
width: 100%;
overflow:hidden;
 margin: 6px 0 1em;
font-size: 25px;
}
#categoryIcon {
width: 180px;
float:right;
border-bottom: 1px dashed #DEDFDF;
text-align:center;
font-size: 15px;
}

#featuredContent{
padding: 10px 0;
}

.back ul li {
    float: left;
    line-height: 20px;
    margin: 0 4px 4px 1px;
    min-width: 22px;
    padding: 1px;
    position: relative;
    vertical-align: middle;
    list-style:none;}
.back ul li span {
    display:block;padding:3px;}
 .back ul li.selectAttr {
    background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
    cursor: pointer;}
.back ul li.selectAttr:hover {
    background-color: #FF6600;
    border: 1px solid #FFA500;}
.back ul li.select {
    background-color: #FFA500;
    }


.top1{
    margin: auto;
    overflow: hidden;
  //border-bottom: 1px solid #999;
    z-index: 100;
    background:#fff;
}
.top1main, .topbanmain{
 width: 1080px;
    margin: 0 auto;
}
.top1left {
   color:#000;
   line-height: 35px;
   height: 35px;
   float:left;
   text-align:left;
 margin-left: 5px;
}
.top1right{
   line-height: 35px;
   height: 35px;
}
.login{
   padding:0 15px;
}
#topban{
    background-color: #000;
    height:100px;
    width: 100%;
}
.topbanright{
    float:left;
    width: 700px;
}
.subheader {
    border-bottom: 1px solid #ccc;
    color: #d00;
    margin: 0 auto;
    padding: 0;
    text-align: center;
    width: 1000px;
}
.search{
    padding: 15px 0 0;
}
.list_attribute li{width:110px}

.centerBoxContentsNew,.centerBoxContentsProducts,.sideBoxContentItem{
    transition: all 0.4s ease 0s;
  height: 280px;
}

.centerBoxContentsNew:hover,.centerBoxContentsProducts:hover{
 transform: scale(1) rotate(-8deg);
opacity: 0.5;
}


.sideBoxContentItem:hover{
opacity: 0.5;
}

#indexProductList{
background:#fff;
margin-left:20px;
}


#productGeneral{
background:#fff;
margin-left:10px;
}


#diyixiashi .centerBoxWrapper {
    overflow: hidden;}


h2.centerBoxHeading {
    border-bottom: 3px solid #000;
    margin: 5px 0;
    overflow: hidden;
    padding: 5px 0;
    text-align: left;
    width: 100%;
}

h2.centerBoxHeading span {
    background: #fff none repeat scroll 0 0;
    color: #fff;
    padding: 8px;
    
}


